lapacke_dtrevc.c(3)

NAME
lapacke_dtrevc.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtrevc (int matrix_layout, char side, char howmny, lapack_logical *select, lapack_int n, const double *t, lapack_int ldt, double *vl, lapack_int ldvl, double *vr, lapack_int ldvr, lapack_int mm, lapack_int *m)

Function Documentation

  lapack_int LAPACKE_dtrevc (int matrix_layout, char side, char howmny, lapack_logical * select, lapack_int n, const double * t, lapack_int ldt, double * vl, lapack_int ldvl, double * vr, lapack_int ldvr, lapack_int mm, lapack_int * m)

Definition at line 36 of file lapacke_dtrevc.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.